/* Sidebar menu */
.b-wrap {
	width: 100%;
    	-webkit-transition: all ease 0.6s;
    	-moz-transition: all ease 0.6s;
    	-ms-transition: all ease 0.6s;
    	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}

.menu {
	width: 200px;
	height: 100%;
	position: fixed;
	left: -200px;
	top: 0;
	background-color: #fff;
	-webkit-transition: all ease 0.6s;
    	-moz-transition: all ease 0.6s;
    	-ms-transition: all ease 0.6s;
    	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
	z-index: 999;
}

.menu ul {
	padding-left: 0;
	margin-top: 80px;
}

.menu li {
	list-style: none;
	text-decoration-style: none;
	line-height: 170%;
	padding: 5px 0 5px 40px;
}

.menu li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	color: #292929;
}

.menu li:hover {
	background-color:#eaeaec;
	cursor: pointer;
}

.mhead {
	min-height: 50px;
	margin-top: 13px;
}

/* Меню открыть */

.menu-ham {
	padding-top: 10px;
	float: left;
	margin-left: 162px;
	cursor: pointer;
}

/* Меню закрыть */


.menu_close {
	    float: right;
    width: 25px;
    height: 25px;
    position: absolute;
   right: 10px;
    top: 0px;
    transform: rotateZ(45deg);
    cursor:pointer;
    padding:30px;
}

.menu_close .line_1 {
	width: 30px;
    height: 1px;
    background: #ADAFB3;
    top: 50%;
    position: relative;
	-webkit-transition: all ease 0.6s;
    	-moz-transition: all ease 0.6s;
    	-ms-transition: all ease 0.6s;
    	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}

.menu_close .line_2 {
	height: 30px;
    width: 1px;
    background: #ADAFB3;
    top: 50%;
    position: relative;
    margin-top: -15px;
    margin-left: 15px;
	-webkit-transition: all ease 0.6s;
    	-moz-transition: all ease 0.6s;
    	-ms-transition: all ease 0.6s;
    	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}

.menu_close:hover .line_1 {
	transform:rotateZ(-45deg);
}

.menu_close:hover .line_2 {
	transform:rotateZ(45deg);
}
